{
  "tabWidth": 2,
  "singleQuote": true,
  "printWidth": 120,
  "plugins": ["@prettier/plugin-php"],
  "overrides": [
    {
      "files": "*.php",
      "options": {
        "parser": "php",
        "tabWidth": 2,
        "printWidth": 120,
        "singleQuote": true
      }
    }
  ]
}
